<?php

declare(strict_types=1);

namespace Migrations;

use Doctrine\DBAL\Schema\Schema;
use Doctrine\Migrations\AbstractMigration;

/**
 * Auto-generated Migration: Please modify to your needs!
 */
final class Version20200425155905 extends AbstractMigration
{
    public function getDescription() : string
    {
        return '';
    }

    public function up(Schema $schema) : void
    {
        $translationsAdmin = [
            ['original' => 'price-package-reservation.overview', 'hash' => 'd5b36cc0bdf30d84d906f787afcd018e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Rezervace CB', 'plural1' => '', 'plural2' => ''],
            ['original' => 'price-package-reservation.overview.title', 'hash' => 'fd931344a8c8b703e5a7beb2482a4f19', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Rezervace ceníkových balíčků|Přehled', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.is-active', 'hash' => 'a60d94713791b3d734e4a0231f7889a2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je archivovaný?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.name', 'hash' => '29d4bf441970a88f7206ac502286c722', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jméno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.name', 'hash' => '5a28855adaa126c2bce991e69fe36366', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Rezervace ceníkového balíčku - založení', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.name', 'hash' => '8128d51feb39940ef69f34128ecee0d4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Rezervace ceníkového balíčku - změna', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.status.unarchive', 'hash' => 'e37efd10fefc6025cc8ecbf8422cc893', 'module' => 'admin', 'language_id' => 1, 'singular' => 'ne', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.status.archive', 'hash' => 'df9a43b03aa5c73f96418b8574a7df7c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'ano', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.status', 'hash' => 'ecd93f620a97ea99ae1ae2baf1f55832', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Status', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.term', 'hash' => 'bb500ac83b1492022397edc5667daf83', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.created-at', 'hash' => '88a3ac928cb066cbb9487be3f8df6544', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Odesláno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'price-package-reservation.status.new', 'hash' => '609b8f9de8a86d9a45782e1aea9e9eb5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nový', 'plural1' => '', 'plural2' => ''],
            ['original' => 'price-package-reservation.status.confirmed', 'hash' => 'f5f6ab9d6c00f5c99f1812fa9bee3063', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Potvrzeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'price-package-reservation.status.cancaled', 'hash' => '053c527da48a28db0b5f994e73061f51', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zrušeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'role-resource.price-package-reservation.title', 'hash' => 'b60bc5b134fcb73bc70489dde727fee8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Rezervace ceníkových balíčků', 'plural1' => '', 'plural2' => ''],
            ['original' => 'role-resource.price-package-reservation.description', 'hash' => 'bc1504d04ed5d689e8f62a4cae3f87b8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Umožňuje spravovat přijaté rezervace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.name.description', 'hash' => '0a7af95a2be7364a417652d0be0e9d3c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jméno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.name.example', 'hash' => '883718536bc0ee9cfadaa53c0ba68f6b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jméno: [name] => <strong>Jméno: Alzběta Suchá</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.vocativ-name.description', 'hash' => '86fda1f3b5a9fd667f3718a964e49b9b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Skloňované jméno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.vocativ-name.example', 'hash' => '3c8899639a7edb3fabd6693ac0d0cecb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Dobrý den, [vocativ-name] => <strong>Dobrý den, Alžběto Suchá</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.email.description', 'hash' => 'a07d904f8f2146e593494e7905424698', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.email.example', 'hash' => '967ce4808665c7fffe94adc2018b527d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail: [email] => <strong>E-mail: alzbeta.sucha@web.it</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.phone.description', 'hash' => '6afc5aff35738bb3753ec976810a74d5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Telefon', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.phone.example', 'hash' => '6ddb8c58caf49247d5116160bb262f69', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Telefon: [phone] => <strong>Telefon: +420 123 456 789</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.address.description', 'hash' => '15026ac527eddc58bf9bc162d858e8aa', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.address.example', 'hash' => 'f9e1b467b276802bb210c49f85efbb84', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa je [address] => <strong>Adresa je Suchá 72, Alžbětov 439 05</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.address-country.description', 'hash' => 'ea9b72567eddd0f3f6cdd502c6bfb291', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Země', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.address-country.example', 'hash' => '63538d40f16e32ae2e31bb06f2ee4bfc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Země je [address-country] => <strong>Země je Česká republika</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.status.description', 'hash' => '541edc43b1afebc4342b76b9a1d7b531', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Status', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.status.example', 'hash' => 'd7ff26546549c07df99cad250ec3b1fb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Status: [status] => <strong>Status: nový</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.company-name.description', 'hash' => '874f3d018f875f8315f5494a161d2260', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název společnosti', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.company-name.example', 'hash' => '1225ecf214f78a872e613badb21b7072', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název společnosti [company-name] => <strong>Název společnosti SkAdmin I.T.</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.company-registration-number.description', 'hash' => 'a631929e4b3454096da6af8f546e4f80', 'module' => 'admin', 'language_id' => 1, 'singular' => 'IČO', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.company-registration-number.example', 'hash' => '5bbbe07417edc5e480eaa46f45be1952', 'module' => 'admin', 'language_id' => 1, 'singular' => 'IČO: [company-registration-number] => <strong>IČO: 01234567</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.company-tax-id.description', 'hash' => '58e8c44649cf43f6468ccb3d35b8149e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'DIČ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.company-tax-id.example', 'hash' => 'f3ea05e67bd6e245547836488af92bbd', 'module' => 'admin', 'language_id' => 1, 'singular' => 'DIČ: [company-tax-id] => <strong>DIČ: CZ01234567</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.price-package-name.description', 'hash' => '4b6c526cf47b982c026a3cf4db628e12', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.price-package-name.example', 'hash' => 'cc8ea8117515959e3c9abde8022622f2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vybraný ceníkový balíček: [price-package-name] => <strong>Vybraný ceníkový balíček: Narozeninový box</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.price-package-price.description', 'hash' => '15e85b84f50d587d4b77faff4f07d6d4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček - cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.price-package-price.example', 'hash' => '73c0fb02eaeec382ada46cc090cc1d9e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena ceníkového balíčku: [price-package-price],- Kč => <strong>Cena ceníkového balíčku: 1 549,- Kč</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.price-package-content.description', 'hash' => 'bc43825db528fb45c121b5d0441a914d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček - popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.price-package-content.example', 'hash' => '035f52b07a249ac5087804b53d4f95e2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček obsahuje: [price-package-content] => <strong>Ceníkový balíček obsahuje: ...</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.term.description', 'hash' => 'f65a3051645facf5af56c3f03d0ca60d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.term.example', 'hash' => 'b4e8c19cd3f3c9a4b1fb2f289d980e1d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Požadovaný termín: [term] => <strong>Požadovaný termín: 21. 18:00 - 22.05.2020 12:00</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.place-of-action.description', 'hash' => '6e76d9b3c715b95770e59449d135ff29', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Místo konání', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.place-of-action.example', 'hash' => '4e1d56104e367df13b11535b3ec7f059', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Místo konání: [place-of-action] => <strong>Místo konání: [adresa|webová stránka|...]</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.content.description', 'hash' => '445d948c0becb3aac5c2d721c8ca56e1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.content.example', 'hash' => '398b6ea55e662aa317404e16454601e6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah zprávy: [content] => <strong>Obsah zprávy: Dobrý ..., děkuji, Suchá</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.created-at.description', 'hash' => 'd37937a506a42cc64a35b53f15582b71', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Odesláno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.created-at.example', 'hash' => '1e048fa51874d3172121bc85afbc04b0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail by odeslán [created-at] => <strong>E-mail by odeslán 10.12.1998</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.name.description', 'hash' => '5a3a32a885da4b6cdb6cf61497059e49', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jméno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.name.example', 'hash' => 'cb9bbd55b66ed65f268616ed7ca13024', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jméno: [name] => <strong>Jméno: Alzběta Suchá</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.vocativ-name.description', 'hash' => '5754ee234b6377547898c6d2e8e067e4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Skloňované jméno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.vocativ-name.example', 'hash' => '0ed68f9f0c6ccc132af60c00359eefc3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Dobrý den, [vocativ-name] => <strong>Dobrý den, Alžběto Suchá</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.email.description', 'hash' => '2491a2792a0e48e3af10bdd33c0c023e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.email.example', 'hash' => 'd26dfcdc1a07ac9fcf3114437a48e883', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail: [email] => <strong>E-mail: alzbeta.sucha@web.it</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.phone.description', 'hash' => 'f1cf635b8da49b5bce1e590f7801ed6d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Telefon', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.phone.example', 'hash' => '6d206aec2dec9e56f494fdb85131c54c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Telefon: [phone] => <strong>Telefon: +420 123 456 789</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.address.description', 'hash' => '324ba2379d8a81890225cea1fbd1fecc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.address.example', 'hash' => 'af3bf991e26eff2bfeb1e491298dfbb7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa je [address] => <strong>Adresa je Suchá 72, Alžbětov 439 05</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.address-country.description', 'hash' => 'a0acdf3c5ac54aef32c9adf3fcd4d998', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Země', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.address-country.example', 'hash' => 'd5a578b8340ec4e0c39e2a252a0c3422', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Země je [address-country] => <strong>Země je Česká republika</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.status.description', 'hash' => 'cc005388c87767684ebf67a0a05e1947', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Status', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.status.example', 'hash' => '93ed9a2f461220bb8910278c31f3024d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Status: [status] => <strong>Status: nový</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.company-name.description', 'hash' => 'adae121c59aa0c8bda22153002544bf4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název společnosti', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.company-name.example', 'hash' => '2e21481c9cd390ef8edd833a0cfca8d4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název společnosti [company-name] => <strong>Název společnosti SkAdmin I.T.</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.company-registration-number.description', 'hash' => '66ba4bb9d7506f14ad68254ae8ce13ef', 'module' => 'admin', 'language_id' => 1, 'singular' => 'IČO', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.company-registration-number.example', 'hash' => 'f1a0595f7e579d29d11657ee2ea5ee4f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'IČO: [company-registration-number] => <strong>IČO: 01234567</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.company-tax-id.description', 'hash' => '2d29c4ee8133693aa74470bfecafbdb4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'DIČ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.company-tax-id.example', 'hash' => '4d68bcfa0c15d316e2be86576303feb5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'DIČ: [company-tax-id] => <strong>DIČ: CZ01234567</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.price-package-name.description', 'hash' => 'fc898713ced4a07eb397eb5477c222b5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.price-package-name.example', 'hash' => 'cae7c7edfab0a0bb62bc114e778a5132', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vybraný ceníkový balíček: [price-package-name] => <strong>Vybraný ceníkový balíček: Narozeninový box</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.price-package-price.description', 'hash' => '62569c452555dcaae664c2ecd50b5d0b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček - cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.price-package-price.example', 'hash' => 'd61ec1e2e9a42a306b4feb4be85f9929', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena ceníkového balíčku: [price-package-price],- Kč => <strong>Cena ceníkového balíčku: 1 549,- Kč</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.price-package-content.description', 'hash' => 'ba9db7fe602e244926c0bbbe580c7a77', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček - popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.price-package-content.example', 'hash' => '4ad026c403a9c701c1bca60ef75d8ffc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Ceníkový balíček obsahuje: [price-package-content] => <strong>Ceníkový balíček obsahuje: ...</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.term.description', 'hash' => 'c24a865263c5949ed1c4e593319fbaf6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.term.example', 'hash' => '6b58e2acfabeac34c4240a5b86167dfb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Požadovaný termín: [term] => <strong>Požadovaný termín: 21. 18:00 - 22.05.2020 12:00</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.place-of-action.description', 'hash' => '0bcf4ae82285a3ad3c0fac048b716328', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Místo konání', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.place-of-action.example', 'hash' => '6537486aa29dcbc75014b99a14a1cde7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Místo konání: [place-of-action] => <strong>Místo konání: [adresa|webová stránka|...]</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.content.description', 'hash' => 'f2ee9994a905e9b55c9eea23b000b7e4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.content.example', 'hash' => '99f9a4b18e25e82e030cc0a986a7855f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah zprávy: [content] => <strong>Obsah zprávy: Dobrý ..., děkuji, Suchá</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.created-at.description', 'hash' => '32ed7797c4a4e7497b5fcabf9c3b21c4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Odesláno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.created-at.example', 'hash' => '227d14e4f7f77f88463d2459433e3d8b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail by odeslán [created-at] => <strong>E-mail by odeslán 10.12.1998</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.company', 'hash' => '335a693f8b36a1dfd8486aac58c39629', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Společnost', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.company-name', 'hash' => '7a428bed704a12e7ea8fe77c2096f4d4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.company-registration-number', 'hash' => '0f3e9f72d2fe792fb4978efce7d10f91', 'module' => 'admin', 'language_id' => 1, 'singular' => 'IČO', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.company-tax-id', 'hash' => 'c2a8ee23a836a7bde3c85a51f0aaf288', 'module' => 'admin', 'language_id' => 1, 'singular' => 'DIČ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.price-package', 'hash' => 'bcaa045dae9ddc8f408cf9e756a81c2c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Balíček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.contact', 'hash' => 'afe96a830e584a2371e645d4410f788a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kontakt', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.customer', 'hash' => '3da026047f41d61df9bfe3fde69db048', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zákazník', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.email', 'hash' => '58c9805b425ef7037302f865185793d0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.phone', 'hash' => 'e901471af9ec5afc568c6dc2bf47a037', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Telefon', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.address', 'hash' => '54450299525217ac2857eee94df4f47a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.address-country', 'hash' => '09a790058827f67aa20a729c2b2189ee', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Země', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.package', 'hash' => '4563afb6e9c4752f3cdd9043fd58913d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Balíček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.package-price', 'hash' => '3b2e861424707edd6f5407560605c1b2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.package-content', 'hash' => '54a95d0a40cf3a46d5b687f12451b53a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.place-of-action', 'hash' => '09720c30761db0d095fa00fe303061c2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Místo konání', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.content', 'hash' => '5c2bb341e9fe65964decf321ec4972e5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Poznámka', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.package-name', 'hash' => '1cee5213c7aa9def3fe29c04145b1118', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.subject', 'hash' => 'bcccd6c5e5fe1bd1e139857e31539cde', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Změna v rezervaci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.flash.change-status %s', 'hash' => '056bae1445f6cb5f649d85ad09e4ee6e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Status rezervace ceníkového balíčku byl nastaven na "%s".', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.price-package-reservation.overview.flash.registration-update.success %s', 'hash' => '1080a484144b8a2619e24b7cf8051a99', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Byl odeslán informační e-mail na "%s".', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.code.description', 'hash' => '38d3437d5a4d5e09183f4622b0c5d010', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kód', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.parameter.code.example', 'hash' => '54514ebe5ba648b24b1712e91a4e3de5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kód rezervace: [code] => <strong>Kód rezervace: X49W165SA6</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.code.description', 'hash' => 'bd5a15e54607824cf666edf934bcca6e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kód', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-update.parameter.code.example', 'hash' => 'c4ff28e7abfac4ea85a9dd77c0736444', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kód rezervace: [code] => <strong>Kód rezervace: X49W165SA6</strong>', 'plural1' => '', 'plural2' => ''],
        ];

        foreach ($translationsAdmin as $translation) {
            $this->addSql('DELETE FROM translation WHERE hash = :hash', $translation);
            $this->addSql('SELECT create_translation(:original, :hash, :module, :language_id, :singular, :plural1, :plural2)', $translation);
        }

        $translationsFront = [
            ['original' => 'form.price-package-reservation.front.create-reservation.section.customer', 'hash' => '622991dadc3c3866720bdb9f8fc9b207', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zákazník', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.degree-before', 'hash' => 'a6ebf99a55ed42003d864a760f6c6f0c', 'module' => 'front', 'language_id' => 1, 'singular' => 'Titul před', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.name', 'hash' => 'fc4c76b9807b63b0fa85c7f903694adf', 'module' => 'front', 'language_id' => 1, 'singular' => 'Jméno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.name.req', 'hash' => '086778255ed2a0e863e1984c6f5cdafc', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím jméno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.surname', 'hash' => '0ef4672a5cee08c22ad66f78a8630b43', 'module' => 'front', 'language_id' => 1, 'singular' => 'Příjmení', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.surname.req', 'hash' => '98ba54697b97feb4b0b0210f64bc86ba', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím příjmení', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.degree-after', 'hash' => 'fab4eba0f9f837339faabf3c7ea10ca0', 'module' => 'front', 'language_id' => 1, 'singular' => 'Titul za', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.email', 'hash' => '13c981b1b30eb17fd285d19d6ea72173', 'module' => 'front', 'language_id' => 1, 'singular' => 'E-mail', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.email.req', 'hash' => '102661edbf37cd06240d106b809d0312', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím e-mail', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.phone', 'hash' => 'fa5a6cd912e96c63fb969df7a64dad52', 'module' => 'front', 'language_id' => 1, 'singular' => 'Telefon', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.phone.req', 'hash' => 'a0fe92f9bb6244e2ab7c93692c734740', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím telefon', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-street', 'hash' => '647c318d50a74f3152f5732ee69e0f9f', 'module' => 'front', 'language_id' => 1, 'singular' => 'Ulice', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-street.req', 'hash' => '58794fbccbc488b891b57a68dc4f819d', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím ulici', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-nod', 'hash' => 'e652e6a5b6b7a8c7f844058a57abebd7', 'module' => 'front', 'language_id' => 1, 'singular' => 'ČP', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-nod.req', 'hash' => 'bf386ed8a1e3ce85f3a97e17dac5839a', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zdejte prosím číslo popisné', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-city', 'hash' => 'be1538a6bfea1724307f55b978ca795b', 'module' => 'front', 'language_id' => 1, 'singular' => 'Město', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-city.req', 'hash' => '324c53bc97a59a0593fe51ca7bb09ac9', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím město', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-code', 'hash' => '5ac2584beb82b733b5c1d3a006cf9902', 'module' => 'front', 'language_id' => 1, 'singular' => 'Směrovací číslo', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-code.req', 'hash' => '00625166d7c8fd164f7cb6d915b03d4a', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím směrovací číslo', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-country', 'hash' => '3f8197f42067aca639f029714b36f89b', 'module' => 'front', 'language_id' => 1, 'singular' => 'Země', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.address-country.req', 'hash' => '2b3f9007356e375a4fb2b6a1d69939e9', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím zemi', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.section.company', 'hash' => 'd1d2f7d512ab814f658bba296d2c11ff', 'module' => 'front', 'language_id' => 1, 'singular' => 'Společnost', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.is-company', 'hash' => '187ec1b02db8538e846a7f5faef34267', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadat údaje o společnosti', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.company-registration-number', 'hash' => '76eba1abacd004f98517e6dd56623327', 'module' => 'front', 'language_id' => 1, 'singular' => 'IČO', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.company-registration-number.req', 'hash' => '70cbec81c984952225586ce44e582d33', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím IČO', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.phone.placeholder', 'hash' => 'e6be139979a274a7ac87be631e8b59e1', 'module' => 'front', 'language_id' => 1, 'singular' => 'Podle IČO doplníme údaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.company-tax-id', 'hash' => '7a734805af6f5dcb400d0843552c4d81', 'module' => 'front', 'language_id' => 1, 'singular' => 'DIČ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.company-name', 'hash' => '20a7dea8e29160e25ccb18f712d11923', 'module' => 'front', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.company-name.req', 'hash' => '672cbf70451ce3632cc29dd0372d8364', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zadejte prosím název společnosti', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.section.service', 'hash' => '240cdbece58cbc0edcce800d03500a5d', 'module' => 'front', 'language_id' => 1, 'singular' => 'Balíček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.term', 'hash' => '7ca603a0aacbef7a0dfd18ce6347a282', 'module' => 'front', 'language_id' => 1, 'singular' => 'Termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.place-of-action', 'hash' => 'cc9fe0f959cb81e3f657a204ab446e74', 'module' => 'front', 'language_id' => 1, 'singular' => 'Místo či webová stránka události', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.content', 'hash' => 'c9b21d5c0bf3f05005abd2f1d65834bd', 'module' => 'front', 'language_id' => 1, 'singular' => 'Poznámka', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.send', 'hash' => '0ff91321df773fe01f1e23c088778f17', 'module' => 'front', 'language_id' => 1, 'singular' => 'Odeslat', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.contact-form.front.create.reset', 'hash' => 'c5eea1c33a183e8aa3d61a76de3cd01a', 'module' => 'front', 'language_id' => 1, 'singular' => 'Vymazat', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.price-package-reservation-create.subject', 'hash' => '8b15d49e8b084f2d502e327e5f7c4d12', 'module' => 'front', 'language_id' => 1, 'singular' => 'Nová rezervace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.flash.success-mail %s', 'hash' => '73c7e772424100673904bb5d96f9a5c9', 'module' => 'front', 'language_id' => 1, 'singular' => 'Rezervace byla úspěšně odeslána a její rekapitulaci jsme odeslali na %s.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'price-package-reservation.status.new', 'hash' => '45e5626ef2d8cbdbd80e916432627222', 'module' => 'front', 'language_id' => 1, 'singular' => 'Nový', 'plural1' => '', 'plural2' => ''],
            ['original' => 'price-package-reservation.status.confirmed', 'hash' => 'fdfb2978b8c87a1b6c0195f90fe15deb', 'module' => 'front', 'language_id' => 1, 'singular' => 'Potvrzeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'price-package-reservation.status.cancaled', 'hash' => '66eb3973ef4e5839cfcfb89719377ec5', 'module' => 'front', 'language_id' => 1, 'singular' => 'Zrušeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.price-package-id', 'hash' => '978460a6dd621e0a6e06d86776dad243', 'module' => 'front', 'language_id' => 1, 'singular' => 'Balíček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.price-package-reservation.front.create-reservation.price-package-id.req', 'hash' => '22f5ceab76061370d5df0f35c736ee75', 'module' => 'front', 'language_id' => 1, 'singular' => 'Vyberte prosím balíček', 'plural1' => '', 'plural2' => ''],
        ];

        foreach ($translationsFront as $translation) {
            $this->addSql('DELETE FROM translation WHERE hash = :hash', $translation);
            $this->addSql('SELECT create_translation(:original, :hash, :module, :language_id, :singular, :plural1, :plural2)', $translation);
        }
    }

    public function down(Schema $schema) : void
    {
    }
}
